<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ClientFile extends Model
{
    protected $guarded = array('id');

    public function client_info(){
      return $this->hasOne('App\Models\Client', 'id', 'client_id');
    }
}
